Ask Your Question
0

Can't Install RosJava

asked 2014-01-27 10:35:51 -0600

AlphaOne gravatar image

updated 2014-01-27 11:49:31 -0600

tfoote gravatar image

I am trying to follow this rosJava installation tutorial: here

When running catkin_make I get the following error:

    FAILURE: Build failed with an exception.

* What went wrong:
A problem occurred configuring root project 'android_core'.
> Could not resolve all dependencies for configuration ':classpath'.
   > Could not find any version that matches org.ros.rosjava_bootstrap:gradle_plugins:[0.2,0.3).
     Required by:
         :android_core:unspecified

I am using the ADT with eclipse on version 19 of the SDK.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2014-01-28 22:56:37 -0600

Daniel Stonier gravatar image

updated 2014-01-28 22:57:20 -0600

Sorry, they should be pointing at the hydro branches - experimental code has been going into the master branches and is not continually tested.

I updated the links on the wiki page to point to the android hydro rosinstallers.

Give them a whirl and thanks for the heads up.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2014-01-27 10:35:51 -0600

Seen: 410 times

Last updated: Jan 28 '14